.toggler {
    display: none;
    width: 30px;
    height: 30px;
    content: "X";
    cursor: pointer;
    text-align: right;
}

.toggler i {
    width: 20px;
    height: 20px;
    font-size: 20px;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .articles article .article_caption {
        padding: 0 20px 0 20px;
    }

    .kosik #content .cart_personal_info input[type="text"] {
        width: 140px;
    }

    .kosik #content .cart_personal_info input[type="text"].short {
        width: 70px;
        margin-right: 70px;
    }

    .kosik #content .col-md-5 table .product_caption {
        max-width: 150px;
    }

    .kosik #content table td,
    .kosik table th {
        min-width: 0 !important;
    }

    #footer_boxes input[type="text"] {
        width: 210px;
    }

    .slider .owl-next {
        right: -40px;
    }

    .slider .owl-prev {
        left: -40px;
    }

    /*#menu > ul > li {
        padding-right: 20px;
    }*/
    #menu ul nav.submenu {
        width: 970px;
    }

    #search input[type="text"] {
        width: 230px;
    }

    #homepage_slider .slide .slide_caption {
        font-size: 20px;
    }

    #product_detail .image_gallery {
        width: 375px;
    }

    .offset {
        margin: 0;
    }
}

@media screen and (max-width: 991px) {

    #menu > ul li a {
        width: 100%;
        padding-left: 30px;
    }

    #menu > ul > li, #menu > ul > li:last-child {
        text-align: left;
        width: 100% !important;
    }

    #menu {
        padding-top: 15px;
        padding-bottom: 4px;
    }

    .toggler {
        display: inline-block;
    }

    #menu #mobile-menu {
        display: none;
        padding: 0;
        width: 100%;
    }

    #header #search {
        text-align: right;
    }

    #menu .submenu {
        display: none !important;
    }

    #menu > ul li:hover {
        border-top: 2px solid transparent;
        background: #0bac8c;
    }


    #menu > ul li:hover a {
        color: white;
    }

    #menu > ul > li {
        display: block;
        padding: 0 !important
    }


    #menu > ul > li:not(:last-child) {
        border-bottom: 1px solid lightgrey;
    }


    #header_buttons {
        padding-bottom: 20px;
    }

}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .articles article .article_caption {
        padding: 0 20px 0 20px;
    }

    #content h2 {
        margin: 20px 0;
    }

    #product_detail .add_to_cart input[type="submit"] {
        margin-top: 25px;
    }

    .product .product_name {
        font-size: 16px
    }

    .kosik #content table .product_image {
        width: 100px;
        height: 70px;
    }

    .kosik #content table .product_caption {
        max-width: 140px;
    }

    .kosik #content table tbody td {
        min-width: 50px;
    }

    .kosik #content .col-md-5 table .product_caption {
        max-width: 999px;
    }

    #menu > ul > li {
        padding-right: 15px;
    }

    #menu ul nav.submenu {
        width: 750px;
    }

    #search input[type="text"] {
        width: 160px;
    }

    #menu a {
        font-size: 15px;
    }

    #homepage_slider .slide .slide_caption {
        font-size: 15px;
    }

    #header_buttons a {
        font-size: 14px;
    }

    #header_buttons ul li {
        margin-left: 10px;
    }

    #content nav.submenu ul li {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    #content nav.submenu {
        margin-bottom: 10px
    }

    .slider .owl-next {
        right: -40px;
    }

    .slider .owl-prev {
        left: -40px;
    }

    #footer_boxes .footer_box {
        margin-top: 10px;
        text-align: right;
    }

    #footer_boxes .footer_box h3,
    #footer_boxes .footer_box p {
        text-align: left;
    }

    #footer_boxes #facebook.footer_box {
        text-align: left;
    }

    #contact .contact_numbers table {
        text-align: center;
        width: 100%;
    }

    #contact .contact_numbers table tr {
        display: inline-block;
        margin: 0 10px;
    }

    #copywriting_main > div {
        padding: 0 !important;
    }

    #homepage_slider .slide .slide_caption {
        font-size: 16px;
    }

    #product_detail .image_gallery {
        width: auto;
    }

    #product_detail .product_detail {
        min-height: 0;
    }

    .pagination_wrapper .pagination {
        position: static;
        text-align: right;
        width: 100%;
    }

    .pagination_wrapper .pagination_bottom {
        margin-top: 20px;
    }

    .pagination_wrapper .pagination_top {
        margin-bottom: 20px;
    }

    .pagination_wrapper {
        text-align: center;
    }
}


@media screen and (max-width: 767px) {
    #header #logo {
        text-align: center;
    }

    #header #logo img {
        position: inherit;
    }

    #homepage .small-img:first-child {
        margin-top: 20px;
        margin-bottom: 0;
    }

    .more-color {
        display: block;
        width: 100%;
        margin-bottom: 20px;
    }

    #vypis_produktu .pagination_top {
        text-align: center;
        display: block !important;
    }

    .filter ul {
        margin: 0 0 20px 0;
        padding: 0;
    }

    .filter ul li {
        width: 100%;
        padding: 7px 0;
    }

    .articles article .article_caption {
        padding: 0 20px 0 20px;
    }

    #product_detail .add_to_cart .amount span {
        display: none;
    }

    #product_detail .add_to_cart .amount .amount_raise {
        position: absolute;
        left: -60px;
        top: -22px
    }

    #product_detail .add_to_cart .amount .amount_decrease {
        position: absolute;
        left: 10px;
        top: -22px
    }

    #product_detail .add_to_cart input[type="submit"] {
        margin-left: 100px;
    }

    .amount_arrows .amount_decrease {}

    .pagination_wrapper {
        text-align: center;
    }

    .pagination_wrapper .pagination {
        position: static;
        text-align: right;
        width: 100%;
    }

    .pagination_wrapper .pagination_bottom {
        margin-top: 20px;
        text-align: center;
        display: block !important;
    }

    .pagination_wrapper .pagination_top {
        margin-bottom: 20px;
    }

    #product_detail.vyprodany .image_overlay_inner {
        top: 90px;
    }

    #product_detail .image_gallery {
        width: auto;
    }

    #product_detail .product_detail {
        min-height: 0;
        margin-top: 20px
    }

    .kosik #contact > div {
        margin-bottom: 10px;
    }

    .kosik #content table .product_image {
        display: none;
    }

    .kosik #content table .product_caption {
        display: block;
    }

    .kosik #content table .product_image {}

    .kosik #content table th {
        min-width: 0;
        padding-left: 10px;
        padding-right: 10px;
    }

    .kosik #content table tbody td {
        min-width: 0;
        padding-left: 10px;
        padding-right: 10px;
    }

    #header #search {
        text-align: right;
        padding-top: 6px;
        text-align: center;
    }

    #header #search input[type="text"] {
        width: 165px;
    }

    #header_buttons {
        margin-top: 10px;
        text-align: center;
    }

    #mobile-menu {
        display: block;
    }

    #homepage_slider .owl-controls .owl-dot:last-child {
        display: inline-block;
    }

    #content h2 {
        font-size: 22px;
        margin-top: 20px;
    }

    #content h3 {
        font-size: 19px;
    }

    #footer_boxes .footer_box {
        margin-top: 10px;
        text-align: right;
    }

    #footer_boxes .footer_box h3,
    #footer_boxes .footer_box p {
        text-align: left;
    }

    #footer_boxes #facebook.footer_box {
        text-align: left;
    }

    #contact .contact_numbers table {
        text-align: center;
        width: 100%;
    }

    #contact .contact_numbers table tr {
        display: inline-block;
        margin: 0 10px;
        text-align: left;
    }

    #contact td:nth-child(2) {
        padding-left: 5px;
    }

    #copywriting_main > div {
        padding: 0 !important;
    }

    #homepage_slider .slide .slide_caption {
        font-size: 18px;
    }

    #footer_boxes input[type="text"] {
        width: auto;
    }

    #footer_header h2 {
        font-size: 20px;
    }

    #benefits .benefit {
        margin-bottom: 15px;
    }

    #popup {
        width: 100% !important;
        height: auto !important;
        position: static !important;
    }

    #popup #overlay {
        position: relative;
        left: 0;
        top: 0;
        transform: none;
        min-width: 0;
    }

    #popup #overlay > div {}

    #cart_preview_empty,
    #cart_preview {
        display: none !important;
    }

    #content nav.submenu ul .hidden_item.hidden_mobile {
        display: none;
    }

    #content nav.submenu ul li {
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: normal;
        height: auto;
    }

    #product_detail .add_to_cart {
        border-bottom: 1px solid #D5D5D5;
        padding-bottom: 20px;
    }

    #product_detail .add_to_cart input[type="submit"] {
        font-size: 14px;
        padding-left: 40px;
        background-position: 6px center;
    }

    .products.grid {
        text-align: center;
    }

    .products.grid .product {
        float: none;
    }

    #popup #overlay > div {
        padding: 15px;
    }

    #popup h2 {
        padding-right: 40px;
    }

    #popup_add_to_cart .popup_add_to_cart_image img {
        max-width: 100px;
    }

    #contact-form textarea {
        min-width: 200px;
    }

    .kosik .price strong {
        display: block;
    }

}

@media screen and (min-width:499px) and (max-width: 767px) {
    #product_detail .add_to_cart input[type="submit"] {
        margin-left: 20%;
    }

    .products .product {
        max-width: 360px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
}

@media screen and (max-width: 499px) {
    .mobile .dicount_code_box {
        visibility: hidden;
        opacity: 0;
    }

    .mobile .tb_discount {
        display: inline-block;
        height: 30px;
        width: 50%;
    }

    .mobile .btn_check {
        display: inline-block;
    }

    .mobile .button_small_padding {
        padding: 1px 20px;
        position: relative;
        top: 6px;
        height: 30px;
    }

    .cart_item_list_bottom {
        text-align: left;
    }

    .articles article .article_image {
        width: 100% !important;
    }

    .articles article .article_caption {
        width: 100%;
        padding: 10px 0 0 0;
    }

    #product_detail .add_to_cart .price {
        width: 100%;
        display: block;
        text-align: center;
        margin-bottom: 20px;
    }

    #product_detail .add_to_cart input[type="submit"] {
        margin-left: 30%;
    }

    .cart_item_list_table {
        display: none;
    }

    .cart_item_list_list {
        display: block;
    }

    #kosik_buttons {
        text-align: center;
    }

    #kosik_buttons a {
        margin: 10px;
    }

    .bonus_container p {
        font-size: 14px !important;
        line-height: normal;
        height: auto;
        margin-bottom: 10px;
    }

    .bonus_container {
        padding-right: 15px;
    }

    #cart_breadcrumbs img {
        width: 40px;
    }

    #cart_breadcrumbs_line {
        top: 40px;
    }

    #cart_breadcrumbs p {
        font-size: 12px;
    }

    .kosik #content .cart_personal_info td {
        display: block;
        text-align: center !important;
        padding: 10px 0 !important;
    }

    #cart_success_image {
        margin: 0 20px;
    }

    #cart_success_caption {
        text-align: center;
    }

    #cart_success_caption strong {
        font-size: 22px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 399px) {
    #product_detail .add_to_cart input[type="submit"] {
        margin-left: 20%;
    }

    #cart_success_caption p {
        font-size: 12px;
    }

    #product_detail.vyprodany .image_overlay_inner {
        top: 10px;
        width: 250px;
        margin-left: -125px;
    }

    .product_option > .iradio_minimal-grey {
        margin-left: 5px;
    }

    #popup_add_to_cart tr:first-child td {
        min-width: 0;
        padding: 0;
    }

    #popup_add_to_cart .popup_close_text {
        display: none;
    }

    #popup_add_to_cart .popup_add_to_cart_image img {
        display: none;
    }

    #popup .bonus {
        display: none;
    }

    #popup_similar {
        display: none;
    }

    #product_detail .add_to_cart .price {
        display: block;
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }

    #footer_boxes .footer_box {
        text-align: center !important;
    }

    #footer_boxes .footer_box input[type="submit"] {
        margin-top: 10px;
        margin-left: 0;
    }

    #footer_header h2 {
        font-size: 20px;
        height: auto;
    }

    #footer_header {
        border: 0 none;
        height: auto;
        margin: 0;
    }

    .product .product_name {
        font-size: 15px;
    }

    #header #logo {
        margin-bottom: 10px;
        width: 165px;
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
        position: relative;
        float: none;
        text-align: center;
    }

    #header #search {
        text-align: center;
        float: none;
        display: block;
        width: 100%;
    }

    #header #header_buttons {
        text-align: center;
        float: none;
        display: block;
        width: 100%;
    }

    #header #header_buttons li {
        margin: 5px;
    }

    #top .row {
        text-align: center;
        padding-bottom: 20px;
    }

    #benefits .benefit_image {
        width: 70px;
        height: 70px;
    }

    #benefits .benefit_image img {
        width: 70px;
        height: 70px;
    }

    .articles article {
        clear: both;
    }

    .articles article .article_image {
        width: 100% !important;
        float: left;
        margin-right: 20px;
        margin-bottom: 10px;
    }

    .articles article.article_main .article_image {
        width: 100%;
        max-width: 100%;
    }

    .articles article .article_image img {
        max-width: 100%;
    }

    .articles article .article_caption {
        max-width: 100%;
        display: inline;

    }

    .kosik .autocheck span {
        display: block;
    }

    .kosik .cart_personal_info td span {
        line-height: normal;
        height: auto;
    }
}

@media screen and (max-width: 319px) {
    #product_detail .add_to_cart .price {
        margin-bottom: 25px
    }

    #product_detail .add_to_cart input[type="submit"] {
        margin-top: 25px;
    }

    #contact-form td input {
        width: 100%;
    }

    .kosik .cart_personal_info input[type="text"],
    .kosik .cart_personal_info input.short[type="text"] {
        width: 100%;
        margin: 0;
    }

    .kosik #content table td:first-child {
        padding: 5px 0;
    }

    .kosik #content table tbody td,
    .kosik #content table tbody th {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 13px;
    }

    #cart_breadcrumbs img {
        display: none;
    }

    #cart_breadcrumbs_line {
        display: none !important;
    }

    #cart_breadcrumbs div {
        display: block;
        width: 100%;
        float: none;
    }

    #cart_breadcrumbs p,
    #cart_breadcrumbs {
        margin: 0;
    }

    #contact-form td {
        display: block;
        text-align: center !important;
    }

    #product_detail.vyprodany .image_overlay_inner {
        position: relative;
        margin: 0;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }

    #product_detail.vyprodany .image_main img {
        width: auto;
        max-height: 200px;
    }

    #product_detail.vyprodany .product_image {
        position: relative;
    }

    #homepage_slider .slide .slide_caption {
        font-size: 14px;
        line-height: 20px;
        padding-top: 10px;
    }

    .show_more, .show_more_hp {
        background-image: none !important;
    }

    #search input[type="text"] {
        max-width: 140px;
        width: auto;
    }

    #product_detail .add_to_cart > * {
        float: none;
        display: block !important;
        margin-bottom: 10px;
        text-align: center;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .product:hover .product_detail {
        height: 0px;
    }

    .product:hover .product_caption {
        margin-bottom: 0px;
        margin-top: 0;
    }
}

@media screen and (max-width: 991px) {
    .slider.products .owl-dots {
        display: block !important;
    }

    .slider.products .owl-nav {
        display: none !important;
    }

    .slider.products {
        margin-top: 30px
    }
}

@media screen and (min-width: 988px) and (max-width: 1020px) {
    .slider.products .owl-dots {
        display: block !important;
    }

    .slider.products .owl-nav {
        display: none !important;
    }

    .slider.products {
        margin-top: 30px
    }
}

@media screen and (min-width: 1200px) and (max-width: 1260px) {
    .slider.products .owl-dots {
        display: block !important;
    }

    .slider.products .owl-nav {
        display: none !important;
    }

    .slider.products {
        margin-top: 30px
    }
}
